/* Class = "NSButtonCell"; title = "Enable automatic feedback"; ObjectID = "21"; */
"21.title" = "Activar feedback automático";

/* Class = "NSButtonCell"; title = "Show flag as incorrect button"; ObjectID = "23"; */
"23.title" = "Mostrar botón para marcar como incorrecto";

/* Class = "NSTextFieldCell"; title = "Automatic feedback sends sentences you enter back to Flexibits. This information is used to help make Fantastical's natural language engine better. Your data is sent securely, kept private, and is used for no other purpose.\n\nWhat exactly is sent back?\n- Any sentence you add using Fantastical\n- Any corrections or changes made to the event\n- No identifying information about your system is sent"; ObjectID = "25"; */
"25.title" = "El feedback automático envía las frases que usas para crear eventos a Flexibits. Esta información es utilizada para mejorar el motor de análisis de idioma de Fantastical. Tu información es enviada de forma segura y permanece privada, y nunca más vuelve a ser utilizada.\n\n¿Qué se envía exactamente?\n- Cualquier frase que añadas en Fantastical\n- Las correcciones que hagas a un evento antes de añadirlo\n- No se envía información que identifique tu sistema";

/* Class = "NSTextFieldCell"; title = "This option adds a button to the upper-right of Fantastical's interface that you can use to tell us when Fantastical parses a sentence incorrectly."; ObjectID = "27"; */
"27.title" = "Esta opción añade un botón en la parte superior derecha de la interfaz de Fantastical que puedes usar para decirnos cuándo Fantastical analiza una frase incorrectamente.";

